/* Created by Artisteer v4.2.0.60623 */

.overev-header, #overev-header-bg, .overev-layout-cell, .overev-layout-wrapper, .overev-footer, .overev-nav, #overev-hmenu-bg, .overev-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.overev-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.overev-hmenu>li, .overev-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.overev-hmenu, ul.overev-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#overev-hmenu-bg 
{
   display: none;
}

ul.overev-hmenu>li:first-child {
   padding-right:0;
}

ul.overev-hmenu ul{
   background-color: #FFFFFF !important;
}

.overev-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#overev-header-bg 
{
   display: none;
}

.overev-content-layout, .overev-content-layout-row, .overev-layout-cell 
{
   display: block;
   zoom: 1;
}
.overev-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.overev-vmenu, ul.overev-vmenu ul, ul.overev-vmenu li{
   zoom: 1;
}

ul.overev-vmenu ul 
{
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.overev-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.overev-search div>input[type="text"]
{
   width: 100%;
}

* html form.overev-search>input[type="text"] 
{
   margin :0;
}

form.overev-search
{
   zoom: 1;
}
.overev-postheadericons span{
   zoom: 1;
}
.overev-postcontent {
   height: 1%;
}

.overev-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.overev-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='overev-sidebar1-bg' + (className.indexOf('overev-sidebar1-fix') == -1 ? '' : ' overev-sidebar1-bg-fix' ));
}

.overev-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
   background-color: #F1F1F1;
}

.overev-content 
{
   width: auto;
   float:none;
}

